#
# spec file for package python-lfc-blog (Version 1.0)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           python-lfc-blog
Version:        1.0
Release:        1.1
License:        BSD License
Summary:        A simple blog for LFC
Url:            http://www.iqpp.de
Group:          Development/Libraries/Python
Source:         lfc-blog-%{version}.tar.bz2
BuildRequires:  python-devel
BuildRequires:  python-setuptools
Requires:       python-django-lfc
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%{py_requires}
%if %{?suse_version: %{suse_version} > 1110} %{!?suse_version:1}
BuildArch:      noarch
%endif

%description
A simple blog for LFC.

Author:
--------
    Kai Diefenbach <kai.diefenbach@iqpp.de>

%prep
%setup -q -n lfc-blog-%{version}


%build
find -name .\* -delete
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot} --record-rpm=INSTALLED_FILES


%files -f INSTALLED_FILES
%defattr(-,root,root)
%changelog
* Tue Aug 24 2010 alexandre@exatati.com.br
- Update to 1.0.
* Thu Jul  8 2010 alexandre@exatati.com.br
- Update to 1.0b3.
* Fri May 21 2010 alexandre@exatati.com.br
- Update to 1.0b2.
* Mon May 17 2010 alexandre@exatati.com.br
- Update to 1.0b1.
* Wed Mar 31 2010 alexandre@exatati.com.br
- Update to 1.0a7;
- Spec file cleaned with spec-cleaner.
* Sun Feb 14 2010 alexandre@exatati.com.br
- Update to 1.0a6.
* Tue Feb  2 2010 alexandre@exatati.com.br
- Fix Requires tag (inserted with python-django-lfc).
* Tue Feb  2 2010 alexandre@exatati.com.br
- Update to 1.0a5.
* Tue Jan 26 2010 alexandre@exatati.com.br
- Update to 1.0a4.
* Sat Jan 23 2010 alexandre@exatati.com.br
- Update to 1.0a3.
* Fri Jan 15 2010 alexandre@exatati.com.br
- Update to 1.0a2.
* Sun Jan 10 2010 alexandre@exatati.com.br
- Initial package (1.0a1) for openSUSE.
